.home-menu .menu-item a{padding:0 27px;}
        /*列表页2*/
.main_conRCb ul li{
    width:726px ;
    font-size: 14px;
    color: #666666;
    height: 46px;
    line-height: 46px;
    border-bottom: 1px dashed #eee;
    background: url(images/xdd.png) no-repeat 2px 22px;
    text-indent: 15px;
    cursor: pointer;}
.main_conRCb ul li:hover{
    background:#fcfcfc url(images/xdd_h.png) no-repeat 2px 22px;}
.main_conRCb ul li span {
    float: right;
    margin-right: 0;}
.main_conRCb ul li em{
    float: left;
    display: block;    
    width: 624px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;}
